@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

echo Install Intel DTT driver
Start /wait Dtt_8.7.10700.22502_Install.exe -s -overwrite
Start Dtt_8.7.10700.22502_Install.exe